{
	"name": "query/manager/order/order_row/sales/sales_packing_material_max_row.json",
	"table": [{
		"record_type": ["sales"],
		"table": "order_row"
	}],
	"parameter": {
		"sales_order": ""
	},
	"field": ["ordr.row_number"],
	"limit": 1,
	"order": ["ordr.row_number", "<"],
	"query": [
		["ordr.order_id", "=", "order"]
	]
}